﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans');
.text-class-1{color:#2e3092;
font-family:open sans, sans-serif;
font-weight:bold;
}
.text-class-2{font-style:italic;
font-size:16px;
}
.text-class-3{color:#9e270e;
font-family:verdana;
font-weight:bold;
}
.text-class-4{font-family:times new roman;
font-size:24px;
}
.text-class-5{color:#2e3092;
font-family:times new roman;
font-size:24px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{font-style:italic;
}
.text-class-8{color:#095f85;
font-family:arial;
font-size:24px;
}
.text-class-9{color:#202020;
font-family:verdana;
font-size:13px;
}
.text-class-10{color:#2e3092;
font-size:24px;
}
.text-class-11{font-family:verdana;
}
.text-class-12{color:#2e3092;
}
.text-class-13{color:#202020;
font-size:16px;
}
.text-class-14{font-family:verdana;
font-size:13px;
}
.text-class-15{font-size:16px;
}
.text-class-16{font-weight:bold;
font-size:16px;
}
.text-class-17{font-weight:bold;
font-style:italic;
}
.text-class-18{color:#89191c;
font-weight:bold;
font-size:16px;
}
.text-class-19{color:#89191c;
font-size:16px;
}
.text-class-20{color:#202020;
}
.text-class-21{color:#89191c;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-22{color:#2e3092;
font-weight:bold;
font-size:16px;
}
.text-class-23{color:#2e3092;
font-weight:bold;
}
.text-class-24{color:#2e3092;
font-size:16px;
}
.text-class-25{color:#9e270e;
font-weight:bold;
font-size:24px;
}
.text-class-26{color:#ed1c24;
font-weight:bold;
font-size:18px;
}
.text-class-27{color:#89191c;
font-weight:bold;
}
.text-class-28{color:#ed1c24;
}
.text-class-29{color:#ed1c24;
font-weight:bold;
}
.text-class-30{font-weight:bold;
font-size:13px;
}
.text-class-31{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-32{font-family:arial;
font-size:24px;
}
.text-class-33{color:#2e3092;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-34{color:#2e3092;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-35{color:#2e3092;
font-weight:bold;
font-style:italic;
}
.text-class-36{color:#2e3092;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:24px;
}
